<!-- BEGIN information -->
<div id="infos">
    <ul>
      <div class="information">{information.INFORMATION}</li>
    </ul>
</div>
<!-- END information -->

<!-- BEGIN title1 -->
<div class="titrePage">{L_NEWS_TITLE}</div>
<!-- END title1 -->

<div>
<!-- BEGIN news_per_page -->
[
<!-- BEGIN nb_option -->
<a href="{news_per_page.nb_option.U_OPTION}" style="{news_per_page.nb_option.T_STYLE}">{news_per_page.nb_option.OPTION}</a>{T_SEPARATION}
<!-- END nb__option -->
{L_NEWS_PER_PAGE}
]
<!-- END news_per_page -->

<!-- BEGIN form -->
<!-- [ <a href="{U_NEWS}" title="{L_BACK_HINT}">{L_BACK}</a> ] -->
<!-- END form -->

<!-- BEGIN title -->
[ <a href="{U_HOME}" title="{L_RETURN_HINT}">{lang:home}</a> ]
<!-- END title -->
</div>

<!-- BEGIN navigation -->
<div  class="admin">
{navigation.NAV_BAR}
</div>
<!-- END navigation -->

<!-- BEGIN admin -->
<div class="newsMenu">[ <a href="{U_POST_NEWS}">{lang:post_news}</a> ]</div>
<!-- END admin -->

<!-- BEGIN news -->
<br/>
  <table class="table2" style="width:80%;" >
    <tr class="row1">
      <td class="tablecompact">
        <table class="tablecompact" style="width:100%";>
	<!-- BEGIN news_translation -->
	  <tr class="newsThrow">
	    <td class="newsTitle">
	    <!-- BEGIN admin -->
	    <span class="newsLanguage">{news.news_translation.admin.LANG_TITLE} -></span>
	    <!-- END admin -->
	    {news.news_translation.TITLE}
	    </td>
	    <td class="newsInfo">
	    <span class="newsAuthor">{news.NEWS_AUTHOR}</span> - <span class="newsDate">{news.NEWS_DATE}</span>
	    </td>
	  </tr>
	  <tr>
	    <td class="newsContent" colspan="2">
	    <!-- BEGIN no_news_translation -->
	    <div class="newsNoTranslation">({L_NO_NEWS_TRANSLATION})</div>
	    <!-- END no_news_translation -->
	    {news.news_translation.CONTENT}
	    </td>
	  </tr>
	  <!-- BEGIN admin_link -->
	  <tr>
	    <td class="translationMenu" colspan="2">
	    <a href="{news.news_translation.admin_link.U_TRANSLATE}" title="{L_TRANSLATE_NEWS_HINT}"><img src="./template/yoga-roomy/theme/traduire.png" alt="{L_TRANSLATE}" /></a> 
	    <a href="{news.news_translation.admin_link.U_MODIFY}" title="{L_MODIFY}"><img src="./template/yoga-roomy/theme/register.png" alt="{L_MODIFY_TRANSLATION_HINT}" /></a>
	    <a href="{news.news_translation.admin_link.U_DELETE}" title="{L_DELETE_TRANSLATION_HINT}"><img src="./template/yoga-roomy/theme/category_delete.png" alt="{lang:delete}" /></a>
	    </td>
	  </tr>
	  <!-- END admin_link -->
	<!-- END news_translation -->
	</table>
      </td>
    </tr>
  </table>
<!-- END news -->

<!-- BEGIN title_edit_news -->
<div class="titrePage">
  <ul class="categoryActions">
    <a href="{delete.URL}" title="{L_DELETE_TRANSLATION_HINT}"><img src="./template/yoga-roomy/theme/category_delete.png" alt="{lang:delete}" /></a>
    <a href="{U_NEWS}" title="{L_BACK_HINT}"><img src="./template/yoga-roomy/theme/up.png" alt="{L_BACK}"</a>
  </ul>
   <h2>{lang:modify}</h2>
<!-- END title_edit_news -->

<!-- BEGIN new_news -->
<div class="titrePage">
  <ul class="categoryActions">
    <a href="{U_NEWS}" title="{L_BACK_HINT}"><img src="./template/yoga-roomy/theme/up.png" alt="{L_BACK}"</a>
  </ul>
   <h2>{lang:post_news}</h2>
<!-- END new_news -->

<!-- BEGIN news_translation -->
<div class="titrePage">
  <ul class="categoryActions">
    <a href="{U_NEWS}" title="{L_BACK_HINT}"><img src="./template/yoga-roomy/theme/up.png" alt="{L_BACK}"</a>
  </ul>
   <h2>{lang:post_translation}</h2>
<!-- END news_translation -->

<!-- BEGIN form -->
</div>
<form action="{F_ACTION}" method="POST">
  <fieldset>
    <legend>{lang:Informations}</legend>
      <table>
        <tr>
	  <td><strong>{lang:title}</strong></td>
	  <td>
	  <input name="title" type="text" size="50" maxlength="50" value="{form.TITLE}"/>
	  </td>
	</tr>
	<tr>
	<td><strong>{lang:news_description}</strong></td>
	<td>
	<textarea name="content" rows="10"  style="width:200%;">{form.CONTENT}</textarea>
	</td>
       </tr>
     </table>
  </fieldset>
  <fieldset>
    <legend>{lang:Options}</legend>
      <table>
        <tr>
	  <td><strong>{lang:news_status}</strong></td>
	  <td>
	  <input type="radio" name="status" value="public" {STATUS_PUBLIC} /><span> </span> {lang:status_public}
	  <input type="radio" name="status" value="private" {STATUS_PRIVATE} /><span> </span> {lang:status_private}
	  </td>
	</tr>
	<tr>
	  <td><strong>{lang:langue}</strong></td>
	  <td>
	  {form.LANG_SELECT}
	  </td>
	</tr>
      </table>
  </fieldset>
  <p style="text-align:center;">
    <input type="hidden" name="author"  value="{form.AUTHOR}" />
    <input type="hidden" name="idn"  value="{form.NEWS_ID}" />
    <input type="hidden" name="idt"  value="{form.NEWS_TRANSLATION_ID}" />
    <input type="submit" name="{form.SUBMIT_NAME}" value="{L_SUBMIT}" class="bouton" />
  </p>
</form>
<!-- END form -->
<br/>
